/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Aiuto Safari";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "Foglio di stile CSS";
"GIF image" = "Immagine GIF";
"HTML document" = "Documento HTML";
"JPEG 2000 image" = "Immagine JPEG 2000";
"JPEG image" = "Immagine JPEG";
"JavaScript script" = "Script JavaScript";
"PDF document" = "PDF";
"PNG image" = "Immagine PNG";
"Plain text document" = "Documento di solo testo";
"RSS article" = "Articolo RSS";
"SVG document" = "Documento SVG";
"Safari bookmark" = "Preferito di Safari";
"Safari download" = "Download Safari";
"Safari extension" = "Estensione Safari";
"Safari history item" = "Elemento della cronologia di Safari";
"TIFF image" = "Immagine TIFF";
"Web archive" = "Archivio web";
"Web internet location" = "Posizione web Internet";
"Web site location" = "Posizione sito web";
"Windows icon image" = "Immagine icona di Windows";
"XHTML document" = "Documento XHTML";
"XML document" = "Documento XML";

/* URL types */
"Web site URL" = "URL sito web";
"Local file URL" = "URL documento locale";
"RSS URL" = "URL RSS";

/* Service menus */
"Search With Google" = "Cerca con Google";
